[
  {
    "ID": "1",
    "titulo": "Salchipapa Pequeña",
    "categoria": "Comida",
    "descripcion": "200G papas francesas cubiertas con nuestras salsas de la casa, salsa de queso cheddar, tocineta crocante, chorizo, salchicha, maíz dulce, ripio y queso mozarella fundido.",
    "foto": "1.webp",
    "precio": "22000",
    "Sede": "Sede Pance, Sede 66",
    "stock 66": "1",
    "stock pance": "1"
  },
  {
    "ID": "2",
    "titulo": "Salchipapa Mediana",
    "categoria": "Comida",
    "descripcion": "350G papas francesas cubiertas con nuestras salsas de la casa, salsa de queso cheddar, tocineta crocante, chorizo, salchicha, maíz dulce, ripio y queso mozarella fundido.",
    "foto": "56.webp",
    "precio": "39000",
    "Sede": "Sede Pance, Sede 66",
    "stock 66": "1",
    "stock pance": "1"
  },
  {
    "ID": "3",
    "titulo": "Salchipapa Grande",
    "categoria": "Comida",
    "descripcion": "400G papas francesas cubiertas con nuestras salsas de la casa, salsa de queso cheddar, tocineta crocante, chorizo, salchicha, maíz dulce, ripio y queso mozarella fundido.",
    "foto": "57.webp",
    "precio": "55000",
    "Sede": "Sede Pance, Sede 66",
    "stock 66": "1",
    "stock pance": "1"
  },
  {
    "ID": "4",
    "titulo": "Fries Bacon Personal",
    "categoria": "Comida",
    "descripcion": "Papas francesas, salsa de queso cheddar y tocineta picada.",
    "foto": "2.webp",
    "precio": "19000",
    "Sede": "Sede Pance, Sede 66",
    "stock 66": "1",
    "stock pance": "1"
  },
  {
    "ID": "5",
    "titulo": "Fries Bacon Doble",
    "categoria": "Comida",
    "descripcion": "Papas francesas, salsa de queso cheddar y tocineta picada.",
    "foto": "2.webp",
    "precio": "28000",
    "Sede": "Sede Pance, Sede 66",
    "stock 66": "1",
    "stock pance": "1"
  },
  {
    "ID": "6",
    "titulo": "Fries Crispy",
    "categoria": "Comida",
    "descripcion": "Papas doradas acompañadas de 150G de tenders de Pollo crujientes y salsa honey mustard que equilibra cada bocado con su toque dulce y ligeramente ácido",
    "foto": "3.webp",
    "precio": "20000",
    "Sede": "Sede Pance, Sede 66",
    "stock 66": "1",
    "stock pance": "1"
  },
  {
    "ID": "7",
    "titulo": "Fries Beef",
    "categoria": "Comida",
    "descripcion": "Papas crocantes con 150g de carne angus, salsa cheddar fundida y tocineta crocante que la llevan a otro nivel",
    "foto": "4.webp",
    "precio": "20000",
    "Sede": "Sede Pance, Sede 66",
    "stock 66": "1",
    "stock pance": "1"
  },
  {
    "ID": "8",
    "titulo": "Fries Mixta",
    "categoria": "Comida",
    "descripcion": "La combinación perfecta: papas doradas con 75g de pollo crispy y 75g de carne de hamburguesa, bañadas en salsa cheddar y coronadas con tocineta crocante",
    "foto": "5.webp",
    "precio": "22000",
    "Sede": "Sede Pance, Sede 66",
    "stock 66": "1",
    "stock pance": "1"
  },
  {
    "ID": "9",
    "titulo": "Street Hot Dog",
    "categoria": "Comida",
    "descripcion": "Un clásico sin reglas: salchicha jugosa con queso fundido, maíz dulce, tocineta crocante y ripio de papa. Salsas por dentro para un bocado perfecto",
    "foto": "6.webp",
    "precio": "19000",
    "Sede": "Sede Pance, Sede 66",
    "stock 66": "1",
    "stock pance": "1"
  },
  {
    "ID": "10",
    "titulo": "Cheese Burger",
    "categoria": "Comida",
    "descripcion": "Jugosa carne angus de 150g a la parrilla con queso americana, cebolla, lechuga, tomate fresco y nuestra salsa especial",
    "foto": "8.webp",
    "precio": "26000",
    "Sede": "Sede Pance, Sede 66",
    "stock 66": "1",
    "stock pance": "1"
  },
  {
    "ID": "11",
    "titulo": "Cheese Bacon",
    "categoria": "Comida",
    "descripcion": "Para los verdaderos fanáticos del tocino! Carne angus de 150g con tocino crujiente, queso americano derretido, cebolla, lechuga, tomate y nuestra salsa casera",
    "foto": "9.webp",
    "precio": "28000",
    "Sede": "Sede Pance, Sede 66",
    "stock 66": "1",
    "stock pance": "1"
  },
  {
    "ID": "12",
    "titulo": "Cheese Bacon Pollo Crispy",
    "categoria": "Comida",
    "descripcion": "Para los verdaderos fanáticos del tocino! Pollo crispy de 150g con tocino crujiente, queso americano derretido, cebolla, lechuga, tomate y nuestra salsa casera",
    "foto": "10.webp",
    "precio": "28000",
    "Sede": "Sede Pance, Sede 66",
    "stock 66": "1",
    "stock pance": "1"
  },
  {
    "ID": "13",
    "titulo": "Sweet Bacon",
    "categoria": "Comida",
    "descripcion": "La combinación mas provocadora: carne angus 150gr, mermelada de tocineta con cebolla caramelizada y queso apanado crocante, acompañado de vegetales frescos y salsa de la casa en pan artesanal",
    "foto": "11.webp",
    "precio": "34000",
    "Sede": "Sede Pance, Sede 66",
    "stock 66": "1",
    "stock pance": "1"
  },
  {
    "ID": "14",
    "titulo": "Street Burger",
    "categoria": "Comida",
    "descripcion": "La favorita de la casa, jugosa carne angus de 150gr, con queso mozarella, tocineta crocante, lechuga, tomate, cebolla grille, ripio de papa y queso fundido por fuera del pan brioche.",
    "foto": "12.webp",
    "precio": "33000",
    "Sede": "Sede Pance, Sede 66",
    "stock 66": "1",
    "stock pance": "1"
  },
  {
    "ID": "15",
    "titulo": "Honey Bacon",
    "categoria": "Comida",
    "descripcion": "Jugosa carne a la parrilla con carne angus de 150g, tocineta crocante, nuestra sour cream con miel natural y de maple, cebolla, lechuga, tomate fresco y nuestra salsa especial de pepinillos",
    "foto": "13.webp",
    "precio": "30000",
    "Sede": "Sede Pance, Sede 66",
    "stock 66": "1",
    "stock pance": "1"
  },
  {
    "ID": "16",
    "titulo": "Argentina Burger",
    "categoria": "Comida",
    "descripcion": "La clásica con personalidad, carne angus 150gr, queso mozzarela chorizo que cruza limites, cebolla, lechuga, tomate fresco y chimichurri",
    "foto": "14.webp",
    "precio": "34000",
    "Sede": "Sede Pance, Sede 66",
    "stock 66": "1",
    "stock pance": "1"
  },
  {
    "ID": "17",
    "titulo": "Classic Burger",
    "categoria": "Comida",
    "descripcion": "Hamburguesa de carne angus 120 gr, pan brioche, queso americano, verduras de temporada, lechuga, tomate, cebolla caramelizada, ripio de papa, finalizada con salsa chedar, salsa de la casa.",
    "foto": "15.webp",
    "precio": "18000",
    "Sede": "Sede Pance, Sede 66",
    "stock 66": "1",
    "stock pance": "1"
  },
  {
    "ID": "18",
    "titulo": "Fries",
    "categoria": "Comida",
    "descripcion": "Papas fritas crocantes.",
    "foto": "16.webp",
    "precio": "8000",
    "Sede": "Sede Pance, Sede 66",
    "stock 66": "1",
    "stock pance": "1"
  },
  {
    "ID": "19",
    "titulo": "Fries Doble",
    "categoria": "Comida",
    "descripcion": "Papas fritas crocantes.",
    "foto": "16.webp",
    "precio": "14000",
    "Sede": "Sede Pance, Sede 66",
    "stock 66": "1",
    "stock pance": "1"
  },
  {
    "ID": "20",
    "titulo": "Adicion Tocineta",
    "categoria": "Comida",
    "descripcion": "",
    "foto": "54.webp",
    "precio": "4000",
    "Sede": "Sede Pance, Sede 66",
    "stock 66": "1",
    "stock pance": "1"
  },
  {
    "ID": "21",
    "titulo": "Adicion Carne Angus",
    "categoria": "Comida",
    "descripcion": "150 gr de carne angus",
    "foto": "55.webp",
    "precio": "10000",
    "Sede": "Sede Pance, Sede 66",
    "stock 66": "1",
    "stock pance": "1"
  },
  {
    "ID": "22",
    "titulo": "Mexican Frozen Bowl",
    "categoria": "Peceras",
    "descripcion": "2 Litros de Cocteles Frozen Drink En 6 Sabores y 3 Licores Diferentes (Vodka, Whisky y Tequila) + 2 Frosty Coronas de 355ml + 4 Shots de Tequila",
    "foto": "19.webp",
    "precio": "100000",
    "Sede": "Sede Pance, Sede 66",
    "stock 66": "1",
    "stock pance": "1"
  },
  {
    "ID": "23",
    "titulo": "Bull Mama",
    "categoria": "Peceras",
    "descripcion": "2 Litros de Cocteles Frozen Drink En 6 Sabores y 3 Licores Diferentes (Vodka, Whisky y Tequila) + 1 Stella Artois 375ml + 1 Red Bull + 4 Jeringas de 20ml Llenas de Whisky y Vodka",
    "foto": "20.webp",
    "precio": "100000",
    "Sede": "Sede Pance, Sede 66",
    "stock 66": "1",
    "stock pance": "1"
  },
  {
    "ID": "24",
    "titulo": "Pa´Las Pelaitas",
    "categoria": "Peceras",
    "descripcion": "2 Litros de Coctel Granizado Con Vodka, Whisky y Tequila + 2 Botellas de Smirnoff Ice + 3 Shot de Vodka Smirnoff Tamarindo",
    "foto": "21.webp",
    "precio": "110000",
    "Sede": "Sede Pance, Sede 66",
    "stock 66": "1",
    "stock pance": "1"
  },
  {
    "ID": "25",
    "titulo": "Oktoberfest",
    "categoria": "Peceras",
    "descripcion": "2 Litros de Cocteles Frozen Drink En 6 Sabores y 3 Licores Diferentes (Vodka, Whisky y Tequila) +1 Stella + 1 Corona + 1 Club",
    "foto": "22.webp",
    "precio": "95000",
    "Sede": "Sede Pance, Sede 66",
    "stock 66": "1",
    "stock pance": "1"
  },
  {
    "ID": "26",
    "titulo": "Que Chimba",
    "categoria": "Peceras",
    "descripcion": "2 Litros de Cocteles Frozen Drink En 6 Sabores y 3 Licores Diferentes (Vodka, Whisky y Tequila) + 1/2 Botella de Aguardiente Blanco Del Valle + 2 Jeringas de 20ml Llenas de Whisky",
    "foto": "23.webp",
    "precio": "125000",
    "Sede": "Sede Pance, Sede 66",
    "stock 66": "1",
    "stock pance": "1"
  },
  {
    "ID": "27",
    "titulo": "Premiun Frozen Drink Bowl",
    "categoria": "Peceras",
    "descripcion": "2 Litros de Cocteles Frozen Drink En 6 Sabores y 3 Licores Diferentes (Vodka, Whisky y Tequila)",
    "foto": "24.webp",
    "precio": "75000",
    "Sede": "Sede Pance, Sede 66",
    "stock 66": "1",
    "stock pance": "1"
  },
  {
    "ID": "28",
    "titulo": "4 Loko",
    "categoria": "Peceras",
    "descripcion": "2 Litros de Coctel Granizado Con Vodka, Whisky y Tequila + 2 Shot de Whisky + 2 Shot de Vodka + 1 Stella + 1 Fourloko",
    "foto": "25.webp",
    "precio": "105000",
    "Sede": "Sede Pance, Sede 66",
    "stock 66": "1",
    "stock pance": "1"
  },
  {
    "ID": "29",
    "titulo": "Green Day",
    "categoria": "Frozen drinks",
    "descripcion": "Solo Para Verdaderos Margarita Drinkers - Limón + Tequila - Vaso de 750ml, 500ml y 375ml",
    "foto": "26.webp",
    "precio": "23000 a 27000",
    "Sede": "Sede Pance, Sede 66",
    "stock 66": "1",
    "stock pance": "1"
  },
  {
    "ID": "32",
    "titulo": "Miami Sunday",
    "categoria": "Frozen drinks",
    "descripcion": "Sin visas ni escalas a South Beach - Naranja + Vodka + Whisky - Vaso de 750ml, 500ml y 375ml",
    "foto": "27.webp",
    "precio": "23000 a 27000",
    "Sede": "Sede Pance, Sede 66",
    "stock 66": "1",
    "stock pance": "1"
  },
  {
    "ID": "35",
    "titulo": "Red Code",
    "categoria": "Frozen drinks",
    "descripcion": "Codigo Rojo, Después de Un Trago No Hay Reversa - Fruit Punch + Whisky - Vaso de 750ml, 500ml y 375ml",
    "foto": "28.webp",
    "precio": "23000 a 27000",
    "Sede": "Sede Pance, Sede 66",
    "stock 66": "1",
    "stock pance": "1"
  },
  {
    "ID": "38",
    "titulo": "Blue Moon",
    "categoria": "Frozen drinks",
    "descripcion": "De La Sucursal A La Luna Sin Retorno - Maracuya + Whisky - Vaso de 750ml, 500ml y 375ml",
    "foto": "29.webp",
    "precio": "23000 a 27000",
    "Sede": "Sede Pance, Sede 66",
    "stock 66": "1",
    "stock pance": "1"
  },
  {
    "ID": "41",
    "titulo": "Embellecedor",
    "categoria": "Frozen drinks",
    "descripcion": "Strong - Ice Tea + Whisky + Tequila + Vodka - Vaso de 750ml, 500ml y 375ml",
    "foto": "30.webp",
    "precio": "23000 a 27000",
    "Sede": "Sede Pance, Sede 66",
    "stock 66": "1",
    "stock pance": "1"
  },
  {
    "ID": "44",
    "titulo": "Attiude Improvement",
    "categoria": "Frozen drinks",
    "descripcion": "Mora + Vodka + Whisky - Vaso de 750ml, 500ml y 375ml",
    "foto": "31.webp",
    "precio": "23000 a 27000",
    "Sede": "Sede Pance, Sede 66",
    "stock 66": "1",
    "stock pance": "1"
  },
  {
    "ID": "47",
    "titulo": "Coconut",
    "categoria": "Frozen drinks",
    "descripcion": "Limónada de Coco + Whisky - Vaso de 750ml, 500ml y 375ml",
    "foto": "32.webp",
    "precio": "23000 a 27000",
    "Sede": "Sede Pance, Sede 66",
    "stock 66": "1",
    "stock pance": "1"
  },
  {
    "ID": "50",
    "titulo": "Naked Woman",
    "categoria": "Frozen drinks",
    "descripcion": "Red Code + Miami - Vaso de 750ml, 500ml y 375ml",
    "foto": "33.webp",
    "precio": "23000 a 27000",
    "Sede": "Sede Pance, Sede 66",
    "stock 66": "1",
    "stock pance": "1"
  },
  {
    "ID": "53",
    "titulo": "Proyecto X",
    "categoria": "Frozen drinks",
    "descripcion": "Green Day + Embellecedor - Vaso de 750ml, 500ml y 375ml",
    "foto": "34.webp",
    "precio": "23000 a 27000",
    "Sede": "Sede Pance, Sede 66",
    "stock 66": "1",
    "stock pance": "1"
  },
  {
    "ID": "56",
    "titulo": "Superman",
    "categoria": "Frozen drinks",
    "descripcion": "Red Code + Blue Moon - Vaso de 750ml, 500ml y 375ml",
    "foto": "35.webp",
    "precio": "23000 a 27000",
    "Sede": "Sede Pance, Sede 66",
    "stock 66": "1",
    "stock pance": "1"
  },
  {
    "ID": "59",
    "titulo": "Sexy James",
    "categoria": "Frozen drinks",
    "descripcion": "Red Code + Green Day - Vaso de 750ml, 500ml y 375ml",
    "foto": "36.webp",
    "precio": "23000 a 27000",
    "Sede": "Sede Pance, Sede 66",
    "stock 66": "1",
    "stock pance": "1"
  },
  {
    "ID": "62",
    "titulo": "Coconut Kiss",
    "categoria": "Frozen drinks",
    "descripcion": "Coconut + Red Code - Vaso de 750ml, 500ml y 375ml",
    "foto": "37.webp",
    "precio": "23000 a 27000",
    "Sede": "Sede Pance, Sede 66",
    "stock 66": "1",
    "stock pance": "1"
  },
  {
    "ID": "65",
    "titulo": "Jamaica Lovers",
    "categoria": "Frozen drinks",
    "descripcion": "Green Day + Miami Sunday + Red Code +Blue Moon - Vaso de 750ml, 500ml y 375ml",
    "foto": "38.webp",
    "precio": "23000 a 27000",
    "Sede": "Sede Pance, Sede 66",
    "stock 66": "1",
    "stock pance": "1"
  },
  {
    "ID": "68",
    "titulo": "La Playa",
    "categoria": "Frozen drinks",
    "descripcion": "Coconut + Blue Moon + Shot de Whisky - 500ml",
    "foto": "39.webp",
    "precio": "27000",
    "Sede": "Sede Pance, Sede 66",
    "stock 66": "1",
    "stock pance": "1"
  },
  {
    "ID": "69",
    "titulo": "Spicy Tamarindo",
    "categoria": "Frozen drinks",
    "descripcion": "Vodka Smirnoff Tamarindo + Naranja + Limón + Tequila + Shot de  Smirnoff Tamarindo - Vaso 500ml",
    "foto": "40.webp",
    "precio": "27000",
    "Sede": "Sede Pance, Sede 66",
    "stock 66": "1",
    "stock pance": "1"
  },
  {
    "ID": "70",
    "titulo": "Wraps ",
    "categoria": "Comida",
    "descripcion": "Pan Servilleta Con 120gr de Proteina (Carne , Pollo O Mixta), Lechuga, Tomate, Cebolla, Maiz, Ripio, Queso Americano y Nuestra Salsa Especial",
    "foto": "41.webp",
    "precio": "22000",
    "Sede": "Sede Pance, Sede 66",
    "stock 66": "1",
    "stock pance": "1"
  },
  {
    "ID": "71",
    "titulo": "Vape 3k",
    "categoria": "Humo",
    "descripcion": "",
    "foto": "42.webp",
    "precio": "35000",
    "Sede": "Sede Pance, Sede 66",
    "stock 66": "1",
    "stock pance": "1"
  },
  {
    "ID": "72",
    "titulo": "Vape 5k",
    "categoria": "Humo",
    "descripcion": "",
    "foto": "43.webp",
    "precio": "40000",
    "Sede": "Sede Pance, Sede 66",
    "stock 66": "1",
    "stock pance": "1"
  },
  {
    "ID": "73",
    "titulo": "Vape 8k",
    "categoria": "Humo",
    "descripcion": "",
    "foto": "44.webp",
    "precio": "50000",
    "Sede": "Sede Pance, Sede 66",
    "stock 66": "1",
    "stock pance": "1"
  },
  {
    "ID": "74",
    "titulo": "Vape 9k",
    "categoria": "Humo",
    "descripcion": "",
    "foto": "45.webp",
    "precio": "60000",
    "Sede": "Sede Pance, Sede 66",
    "stock 66": "1",
    "stock pance": "1"
  },
  {
    "ID": "75",
    "titulo": "Corona",
    "categoria": "Cerveza",
    "descripcion": "",
    "foto": "46.webp",
    "precio": "14000",
    "Sede": "Sede Pance, Sede 66",
    "stock 66": "1",
    "stock pance": "1"
  },
  {
    "ID": "76",
    "titulo": "Club Colombia",
    "categoria": "Cerveza",
    "descripcion": "",
    "foto": "47.webp",
    "precio": "11000",
    "Sede": "Sede Pance, Sede 66",
    "stock 66": "1",
    "stock pance": "1"
  },
  {
    "ID": "77",
    "titulo": "Stella",
    "categoria": "Cerveza",
    "descripcion": "",
    "foto": "48.webp",
    "precio": "14000",
    "Sede": "Sede Pance, Sede 66",
    "stock 66": "1",
    "stock pance": "1"
  },
  {
    "ID": "78",
    "titulo": "Poker",
    "categoria": "Cerveza",
    "descripcion": "",
    "foto": "49.webp",
    "precio": "10000",
    "Sede": "Sede Pance, Sede 66",
    "stock 66": "1",
    "stock pance": "1"
  },
  {
    "ID": "79",
    "titulo": "Redbull",
    "categoria": "Bebidas",
    "descripcion": "",
    "foto": "50.webp",
    "precio": "14000",
    "Sede": "Sede Pance, Sede 66",
    "stock 66": "1",
    "stock pance": "1"
  },
  {
    "ID": "80",
    "titulo": "Soda",
    "categoria": "Bebidas",
    "descripcion": "",
    "foto": "51.webp",
    "precio": "5500",
    "Sede": "Sede Pance, Sede 66",
    "stock 66": "1",
    "stock pance": "1"
  },
  {
    "ID": "81",
    "titulo": "Agua",
    "categoria": "Bebidas",
    "descripcion": "",
    "foto": "52.webp",
    "precio": "5500",
    "Sede": "Sede Pance, Sede 66",
    "stock 66": "1",
    "stock pance": "1"
  },
  {
    "ID": "82",
    "titulo": "Fourloko",
    "categoria": "Bebidas",
    "descripcion": "",
    "foto": "53.webp",
    "precio": "20000",
    "Sede": "Sede Pance, Sede 66",
    "stock 66": "1",
    "stock pance": "1"
  },
  {
    "ID": "83",
    "titulo": "Alitas (8 unid.)",
    "categoria": "Comida",
    "descripcion": "Alitas apanadas con salsa bbq, picantes, miel mostaza y limón peerper",
    "foto": "7.webp",
    "precio": "35000",
    "Sede": "Sede 66",
    "stock 66": "1",
    "stock pance": "1"
  },
  {
    "ID": "84",
    "titulo": "Alitas (16 unid.)",
    "categoria": "Comida",
    "descripcion": "Alitas apanadas con salsa bbq, picantes, miel mostaza y limón peerper",
    "foto": "7.webp",
    "precio": "60000",
    "Sede": "Sede 66",
    "stock 66": "1",
    "stock pance": "1"
  }
]
